<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2022-08-25 13:48:24 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 13:52:58 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 13:53:09 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:19:20 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:23:06 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:24:16 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:24:35 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:27:39 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:27:43 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:27:46 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:27:56 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:28:50 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:28:54 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:28:59 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:29:04 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:41:15 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:41:29 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:46:23 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:46:27 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:46:28 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:46:34 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 14:46:35 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 16:59:28 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 16:59:29 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 16:59:33 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 16:59:33 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 16:59:34 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 16:59:34 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 16:59:34 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 16:59:35 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 17:01:04 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 17:06:14 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 17:07:29 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 17:12:24 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 17:12:28 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 17:12:29 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-08-25 19:08:26 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
